Subject: Assigned to Group - Annual membership LesMills on Demand (Germany)
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked]
Date: Thu, 22 Oct 2020 15:14:44 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Annual membership LesMills on Demand (Germany) Dear LesMills Team,
When I was still using gyms, I have always loved your courses. I was so happy when I could try out the on demand classes during the lockdown in spring, and now that I can register for it in Germany, too. Googling it I found several articles that mentioned an annual membership for ~11.50€/month. Unfortunately, I cannot find this option online when I would like to register, only a monthly and a 3 monthly one. From my previous experiences I know that I will enjoy the classes and would like to commit for a whole year. Is this option still available? I already called the German customer support. He was very nice, but not completely sure of the answer and therefore gave me your e-mail. 
Thank you very much in advance!Best regards from Cologne, Germany Sarah
Gesendet von Yahoo Mail auf Android
 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4069